<?php

namespace app\shared\controller\user;
use app\shared\logic\user\AddressForm;
//地址管理
class Address{
	//列表
	public function list(){
		$form=new AddressForm();
		return $form->list();
	}
	//编辑
    public function edit(){
    	$form=new AddressForm();
		return $form->edit();
    }
    //删除
    public function delete(){
    	$form=new AddressForm();
		return $form->delete();
    }
}